import os
from modules.logger_tool import initialise_logger
logger = initialise_logger(__name__, os.getenv("LOG_LEVEL"), os.getenv("LOG_PATH"), 'default', True)

from fastapi import APIRouter, File, UploadFile, Form, BackgroundTasks

router = APIRouter()

@router.post("/upload-class-list")
async def upload_class_list(
    background_tasks: BackgroundTasks,
    file: UploadFile = File(...),
    user_node: str = Form(...),
    worker_node: str = Form(...)
):
    pass
